Bug 2714 - bib response service should provide URL recipe
Summary: bib response service should provide URL recipe
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: rel_3_2
Hardware: All All
: P1 - high enhancement (vote)
Assignee: Galen Charlton
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-23 01:50 UTC by Chris Cormack
Modified: 2014-12-07 20:02 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 00:55:01 UTC


---- Reported by jmf@liblime.com 2008-10-23 13:50:40 ----

bib response service should provide a URL recipe for how to view the record after it's been 'sent' and approved in the target database.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 00:55 UTC  ---

This bug was previously known as _bug_ 2714 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=2714

Actual time not defined. Setting to 0.0
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here: chris@bigballofwax.co.nz.
   Previous reporter was jmf@liblime.com.

Comment 1 Mirko Tietgen 2012-12-17 00:31:22 UTC
Bug description is unclear, further information needed, Marked as resolved-wontfix, Can be reopened if needed.